Subject: Re: Block Http

From: Steven Hayter <[email-masked]>
Date: Sun, 14 May 2006 01:17:08 +0100

varun wrote:
 > Can anyone suggest me a way in which i can stop http downloads
 > but not http traffic.

First point, your on the wrong mailing list for this type of inquiry. 
Second, you might want to look at a Squid proxy, and mime-type 
filtering, check there documentation and users mailing list.

http://www.squid-cache.org/